
Microsoft Visual Studio Solution File, Format Version 9.00
# Visual Studio 2005
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "saga_gui", "saga_gui.vcproj", "{2F5018D1-8477-41A7-8DB1-8473680E07AE}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "saga_api", "..\saga_api\saga_api.vcproj", "{49F10F1D-C44F-4DDF-A179-CD65511808EF}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Win32 = Debug|Win32
		Release|Win32 = Release|Win32
		Unicode Debug|Win32 = Unicode Debug|Win32
		Unicode Release|Win32 = Unicode Release|Win32
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{2F5018D1-8477-41A7-8DB1-8473680E07AE}.Debug|Win32.ActiveCfg = Debug|Win32
		{2F5018D1-8477-41A7-8DB1-8473680E07AE}.Debug|Win32.Build.0 = Debug|Win32
		{2F5018D1-8477-41A7-8DB1-8473680E07AE}.Release|Win32.ActiveCfg = Release|Win32
		{2F5018D1-8477-41A7-8DB1-8473680E07AE}.Release|Win32.Build.0 = Release|Win32
		{2F5018D1-8477-41A7-8DB1-8473680E07AE}.Unicode Debug|Win32.ActiveCfg = Unicode Debug|Win32
		{2F5018D1-8477-41A7-8DB1-8473680E07AE}.Unicode Debug|Win32.Build.0 = Unicode Debug|Win32
		{2F5018D1-8477-41A7-8DB1-8473680E07AE}.Unicode Release|Win32.ActiveCfg = Unicode Release|Win32
		{2F5018D1-8477-41A7-8DB1-8473680E07AE}.Unicode Release|Win32.Build.0 = Unicode Release|Win32
		{49F10F1D-C44F-4DDF-A179-CD65511808EF}.Debug|Win32.ActiveCfg = Debug|Win32
		{49F10F1D-C44F-4DDF-A179-CD65511808EF}.Debug|Win32.Build.0 = Debug|Win32
		{49F10F1D-C44F-4DDF-A179-CD65511808EF}.Release|Win32.ActiveCfg = Release|Win32
		{49F10F1D-C44F-4DDF-A179-CD65511808EF}.Release|Win32.Build.0 = Release|Win32
		{49F10F1D-C44F-4DDF-A179-CD65511808EF}.Unicode Debug|Win32.ActiveCfg = Unicode Debug|Win32
		{49F10F1D-C44F-4DDF-A179-CD65511808EF}.Unicode Debug|Win32.Build.0 = Unicode Debug|Win32
		{49F10F1D-C44F-4DDF-A179-CD65511808EF}.Unicode Release|Win32.ActiveCfg = Unicode Release|Win32
		{49F10F1D-C44F-4DDF-A179-CD65511808EF}.Unicode Release|Win32.Build.0 = Unicode Release|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
